version: 2.1.70
files:
  - url: pLIST Player Setup 2.1.70.exe
    sha512: M6FugRHklDeq67iNCKotzilnOOgfHRZ8+yvsnQrFLFZMSblg2xJXc8RN2HOwjb/8qURk/UxCi3vGyD9MP+EnZQ==
    size: 99135769
path: pLIST Player Setup 2.1.70.exe
sha512: M6FugRHklDeq67iNCKotzilnOOgfHRZ8+yvsnQrFLFZMSblg2xJXc8RN2HOwjb/8qURk/UxCi3vGyD9MP+EnZQ==
releaseDate: '2025-08-31T17:22:14.197Z'
